terraform {
  required_version = ">= 1.0.0"
  required_providers {
    nginxproxymanager = {
      source  = "Sander0542/nginxproxymanager"
      version = "1.4.0"
    }
  }
}

provider "nginxproxymanager" {
  url      = var.npm_host
  username = var.npm_username
  password = var.npm_password
}
